## ruby-maven-libs 3.3.9%2Bds

=== debian/changelog ===
ruby-maven-libs (3.3.9+ds-5) unstable; urgency=medium

  * Bump DH compat level to 13.
  * Bump Standards-Version to 4.6.2.
  * Set Rules-Requires-Root to no.
  * Drop obsolete XS-Ruby-Versions and XB-Ruby-Versions fields.
  * Drop dependency on deprecated ruby-interpreter package.
  * Apply Multi-Arch hints.
  * Update copyright dates.
  * Tag patches as not needing forwarding to upstream since they are Debian
    specific.
  * Bump watch file version to 4.
  * Update Homepage URL.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 10 Dec 2023 12:08:37 +0000

ruby-maven-libs (3.3.9+ds-4) unstable; urgency=medium

  * Team Upload.
  * Tweak autopkgtest Test-Command to avoid weird autopkgtest failure
    (Closes: #1033912)
  * Mark autopkgtest with restrictions "superficial, allow-stderr"

 -- Nilesh Patra <nilesh@debian.org>  Fri, 07 Apr 2023 08:17:09 +0000

ruby-maven-libs (3.3.9+ds-3) unstable; urgency=medium

  * Team Upload.
  * Revert debhelper bump from 10 to 12 for bullseye release

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 Aug 2021 22:02:31 +0530

ruby-maven-libs (3.3.9+ds-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Add a simple require autopkgtest (to check the version patch)
  * Fix maven version detection patch (Thanks to Raul Tambre) (Closes: #989175)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Include NOTICE file in binary package
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Aug 2021 00:23:32 +0530

ruby-maven-libs (3.3.9+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #793047)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 09 Mar 2017 18:50:59 +0000
