=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds// \
  https://gemwatch.debian.net/ruby-maven-libs .*/ruby-maven-libs-(.*).tar.gz
