## ruby-maven-libs 3.3.9+ds

=== debian/control ===
Source: ruby-maven-libs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maven-libs.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maven-libs
Homepage: https://github.com/jruby/ruby-maven-libs
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-maven-libs
Architecture: all
Depends: ruby:any,
         maven,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that provides access to a Maven installation
 This ruby library wraps a Maven installation and allows access to it by
 exposing it under a namespace provided by the gem.
 .
 Its main use is in combination with polyglot-maven and ruby-maven
 since it can be used in that way to write and use POM files with a
 convenient and familiar (for rubyists) domain specific language instead
 of traditional XML definitions as is expected by Maven.
