=== debian/tests/control ===
Test-Command: X=0; sh -xc 'ruby -e "require \"maven\""' || X=$?; if [ "$X" != "0" ]; then echo "Failed with $X"; exit $X; fi
Depends: @
Restrictions: superficial, allow-stderr
