=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: ruby-maven-libs
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maven-libs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maven-libs
 Homepage: https://github.com/jruby/ruby-maven-libs
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-maven-libs
 Architecture: all
